How do I resolve the error minSdk (API24) > deviceSdk (API21)?

Asked 2 months ago, Updated 2 months ago, 2 views

This is about how to connect to the actual machine on Android Studio.
MinSdk (API24) > deviceSdk (API21) appears and cannot connect to the actual machine.

Solution is
with AndroidManifest.xml <uses-sdk android:minSdkVersion="19" android:targetSdkVersion="24"/>
I tried to rewrite the part, but I got the same error.
What other solutions can you think of?

android android-studio

2022-09-30 11:03

1 Answers


in the build.gradle file located below the app directory You can specify minSdkVersion.

https://developer.android.com/studio/build/index.html


2022-09-30 11:03

If you have any answers or tips


© 2022 OneMinuteCode. All rights reserved.